log4j.rootLogger=ERROR,Console
log4j.appender.Console=org.apache.log4j.ConsoleAppender
log4j.appender.Console.Target=System.out
log4j.appender.Console.layout=org.apache.log4j.PatternLayout
log4j.appender.Console.layout.ConversionPattern=[%p][%d{yyyy-MM-dd HH\:mm\:ss,SSS}][%c]%m%n

log4j.logger.com.springframework=ERROR
log4j.logger.com.ibatis=ERROR  
log4j.logger.com.ibatis.common.jdbc.SimpleDataSource=ERROR  
log4j.logger.com.ibatis.common.jdbc.ScriptRunner=ERROR  
log4j.logger.com.ibatis.sqlmap.engine.impl.SqlMapClientDelegate=ERROR  
log4j.logger.java.sql.Connection=ERROR  
log4j.logger.java.sql.Statement=ERROR  
log4j.logger.java.sql.PreparedStatement=ERROR  
log4j.logger.java.sql.ResultSet=ERROR

# Druid
log4j.logger.druid.sql=ERROR
log4j.logger.druid.sql.DataSource=ERROR
log4j.logger.druid.sql.Connection=ERROR
log4j.logger.druid.sql.Statement=ERROR
log4j.logger.druid.sql.ResultSet=ERROR

log4j.logger.com.goafanti=DEBUG